import Scroll from "@lib/scroll";

Scroll.disableAnchorScrolling();

jQuery(function ($) {
  $(document).ready(function () {
    $("a.switch-button[href='" + window.location.hash + "']")
      .toggleClass("active")
      .siblings()
      .removeClass("active");
  });
  $(window).on("hashchange", function (e) {
    $("a.switch-button[href='" + window.location.hash + "']")
      .toggleClass("active")
      .siblings()
      .removeClass("active");
  });
});
